/*     6227 : 장문 텍스트      */
.textarea__6227__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
.textarea__6227__ p br{display:none;}
}

/*     6228 : 타이틀 텍스트      */
.title__6228__ {font-size:0; }
.title__6228__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6228__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6228__.style_top p {padding-top:10px;}
.title__6228__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6228__.style_right p {padding-right:14px;}
.title__6228__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6228__.style_bottom p {padding-bottom:12px;}
.title__6228__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6228__.style_left p {padding-left:14px;}
.title__6228__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6228__.style_circle1 p {padding-left:18px;}
.title__6228__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6228__.style_circle2 p {padding-left:18px;}
.title__6228__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6231 : 타이틀 텍스트      */
.title__6231__ {font-size:0; }
.title__6231__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__6231__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6231__.style_top p {padding-top:10px;}
.title__6231__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__6231__.style_right p {padding-right:14px;}
.title__6231__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__6231__.style_bottom p {padding-bottom:12px;}
.title__6231__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__6231__.style_left p {padding-left:14px;}
.title__6231__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__6231__.style_circle1 p {padding-left:18px;}
.title__6231__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6231__.style_circle2 p {padding-left:18px;}
.title__6231__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     6229 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6229__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6229__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6229__ ul li:first-child {margin-top:0;}
.text_list__6229__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6229__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6229__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6229__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6229__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6229__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6229__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6229__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6230 : 타이틀 텍스트      */
.title__6230__ {font-size:0; }
.title__6230__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__6230__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6230__.style_top p {padding-top:10px;}
.title__6230__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__6230__.style_right p {padding-right:14px;}
.title__6230__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__6230__.style_bottom p {padding-bottom:12px;}
.title__6230__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__6230__.style_left p {padding-left:14px;}
.title__6230__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__6230__.style_circle1 p {padding-left:18px;}
.title__6230__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6230__.style_circle2 p {padding-left:18px;}
.title__6230__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     6232 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6232__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6232__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6232__ ul li:first-child {margin-top:0;}
.text_list__6232__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6232__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6232__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6232__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6232__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6232__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6232__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6232__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6233 : 타이틀 텍스트      */
.title__6233__ {font-size:0; }
.title__6233__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6233__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6233__.style_top p {padding-top:10px;}
.title__6233__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6233__.style_right p {padding-right:14px;}
.title__6233__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6233__.style_bottom p {padding-bottom:12px;}
.title__6233__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6233__.style_left p {padding-left:14px;}
.title__6233__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6233__.style_circle1 p {padding-left:18px;}
.title__6233__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6233__.style_circle2 p {padding-left:18px;}
.title__6233__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6234 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6234__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6234__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6234__ ul li:first-child {margin-top:0;}
.text_list__6234__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6234__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6234__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6234__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6234__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6234__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6234__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6234__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6235 : 타이틀 텍스트      */
.title__6235__ {font-size:0; }
.title__6235__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6235__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6235__.style_top p {padding-top:10px;}
.title__6235__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6235__.style_right p {padding-right:14px;}
.title__6235__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6235__.style_bottom p {padding-bottom:12px;}
.title__6235__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6235__.style_left p {padding-left:14px;}
.title__6235__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6235__.style_circle1 p {padding-left:18px;}
.title__6235__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6235__.style_circle2 p {padding-left:18px;}
.title__6235__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6236 : 이미지      */
.img__6236__ {max-width:100%;}
.img__6236__ * {box-sizing:border-box;}
.img__6236__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6236__ img {width:725px; max-width:100%; vertical-align:top;}

